﻿/* navi_01导航样式  
--------------------------------------------------------------------*/
.navBar {
	position: relative;
	z-index: 1;
	height: 110px;
	line-height: 100px;
	float:left;
	z-index:999999;
}

/*nav*/
.nav {
	float:left;
}
.nav h3 {
	font-size: 100%;
	font-weight: normal;
	font-size: 14px;
}
.nav .m {
	position: relative;
	float: left;
	width: auto;
	margin: 0 2px;
	display: inline;
	text-align: center;
}

.nav h3 a:link, .nav h3 a:visited {
	zoom: 1;
	width: auto;
	height: 110px;
	line-height: 110px;
	display: block;
	color: #666;
	text-align:center;
	padding-left:15px;
	padding-right:15px;
}

/*当前状态*/
.nav .cur h3 a:link, .nav .cur h3 a:visited {
	background-image: url(../../img/nav_bj.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	color: #fff;
}
.nav .on h3 a:link, .nav .on h3 a:visited {
	background-image: url(../../img/nav_bj.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	color: #fff;
}
.nav .on h3 a i {
}

/*一级*/
.nav .sub {
	display: none; /*默认隐藏*/
	width: 150px;
	position: absolute;
	left: 0px;
	top: 110px;
	float: left;
	line-height: 30px;
	overflow: visible;
	_width: 500%;
	_border-bottom: none;
	background-color: #2f318b;
	padding-top:10px;
}
.nav .sub li {
	text-align: left;
}
.nav .sub li a:link, .nav .sub li a:visited {
	color: #fff;
	display: block;
	zoom: 1;
	_float: left;
	_display: inline-block;
	background-color: #2f318b;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom:5px;
}
.nav .sub li a:hover {
	background: #fff;/*副色*/
	color: #333;
}


/*二级*/
.nav .m2 {
	position: relative;
	width: 100%;
	display:inline-block;
	text-align: left;
	*float:left;
	*display:block;
}
.nav .sub2 {
	display: none; /*默认隐藏*/
	width: 100px;
	position: absolute;
	z-index: 3;
	left: 100%;
	top: 0px;
	line-height: 30px;
	border-top:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	_left: 100px;
}

/*三级*/
.nav .m3 {
	position: relative;
	width: 100%;
	display:inline-block;
	text-align: left;
	*float:left;
	*display:block;
}
.nav .sub3 {
	display: none; /*默认隐藏*/
	width: 100px;
	position: absolute;
	z-index: 3;
	left: 100%;
	top: 0px;
	line-height: 30px;
	border-top:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	_left: 100px;
}

/*自定义下拉*/

.nav .sub dl {
	display: inline-block;
	zoom: 1;
	vertical-align: top;
	padding: 15px 29px;
	line-height: 26px;
	*display:inline;
}
.nav .sub dl a:hover {
	color: #2f318b;
}
.nav .sub dl dt a:link, .nav .sub dl dt a:visited  {
	color: #000;
}
.nav .sub dl dd a:link, .nav .sub dl dd a:visited {
	color: #999;
	padding-left: 7px;
	background: url(images/icon.png) 0 -332px no-repeat;
}







